$kind: http-request
url: "{{Local_URL}}purchases/f2f0b3ab-8ba5-4a0b-9367-0c5450197d0b/qa/a2f2a0f8-b\
  113-41c1-b1a4-414fadb9b797"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"good_beans_percentage\": 85.5,\r

    \  \"gross_percentage\":10.1,\r

    \  \"defect_percentage\": 10.2,\r

    \  \"moisture_percentage\": 4.3,\r

    \  \"remarks\": \"Beans appear clean with minimal defects\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
